Docs
Assignment APIConfiguration

Retrieve the minimum compliance threshold

Security groups:Auto-assignment customizers
GET
/assignments/auto-assignment/minimum-compliance

Returns the current minimum compliance threshold configured for your account.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/assignments/auto-assignment/minimum-compliance"
{
  "settingValue": "90",
  "settingType": "INTEGER",
  "description": "minimumCompliance parameter that we use for customs-ai can be set anywhere between 0 and 100."
}
{
  "code": "BadRequest",
  "message": "Bad request.",
  "status": "BAD_REQUEST"
}
{
  "code": "Unauthorized",
  "message": "Not authorized.",
  "status": "UNAUTHORIZED"
}
{
  "code": "NotFound",
  "message": "The requested resource could not be found. Either no object exists with the ID provided in the path, or the path is incorrect.",
  "status": "NOT_FOUND"
}